/*
Aeron�utica: #064BA6
Arquitectura: #00AFEF
Biom�dica: #00A88E
Civil: #65BB48
Dise�o: #C5CA2B
Edificaci�n: #F9A619 
Industrial: #EC5D24
Inform�tica: #ED1B23
Telecomunicaciones: #EE1B89
Videojuegos: #922E93
*/




li#menu_li_0.active {background-color: #000000 !important; color: white !important;}
.bk0, .active_fixed_bk0, .bk0.active {background-color: #000000 !important; color: white !important;}
.bk1, .active_fixed_bk1 {background-color: #064BA6 !important;}
.bk2, .active_fixed_bk2  {background-color: #ED1B23 !important;}
.bk3, .active_fixed_bk3  {background-color: #65BB48 !important;}
.bk4, .active_fixed_bk4  {background-color: #EE1B89 !important;}
.bk5, .active_fixed_bk5  {background-color: #EC5D24 !important;}
.bk6, .active_fixed_bk6  {background-color: #C5CA2B !important;}
.bk7, .active_fixed_bk7  {background-color: #00AFEF !important;}
.bk8, .active_fixed_bk8  {background-color: #00A88E !important;}
.bk9, .active_fixed_bk9  {background-color: #F9A619 !important;}
.bk10, .active_fixed_bk10  {background-color: #922E93 !important;}
.bk11, .active_fixed_bk11 {background-color: #554596 !important;}

.bk0_over:hover {background-color: #000000 !important; color: white !important;}
.bk1_over:hover {background-color: #064BA6 !important;}
.bk2_over:hover {background-color: #ED1B23 !important;}
.bk3_over:hover {background-color: #65BB48 !important;}
.bk4_over:hover {background-color: #EE1B89 !important;}
.bk5_over:hover {background-color: #EC5D24 !important;}
.bk6_over:hover {background-color: #C5CA2B !important;}
.bk7_over:hover {background-color: #00AFEF !important;}
.bk8_over:hover {background-color: #00A88E !important;}
.bk9_over:hover {background-color: #F9A619 !important;}
.bk10_over:hover {background-color: #922E93 !important;}
.bk11_over:hover {background-color: #554596 !important;}

div.menu2_block.color1 {	border-top: 4px solid #064BA6; 	}
div.menu2_block.color2 {	border-top: 4px solid #ED1B23; 	}
div.menu2_block.color3 {	border-top: 4px solid #65BB48; 	}
div.menu2_block.color4 {	border-top: 4px solid #EE1B89; 	}
div.menu2_block.color5 {	border-top: 4px solid #EC5D24; 	}
div.menu2_block.color6 {	border-top: 4px solid #C5CA2B; 	}
div.menu2_block.color7 {	border-top: 4px solid #00AFEF; 	}
div.menu2_block.color8 {	border-top: 4px solid #00A88E; 	}
div.menu2_block.color9 {	border-top: 4px solid #F9A619; 	}
div.menu2_block.color10 {	border-top: 4px solid #922E93; 	}
div.menu2_block.color11 {	border-top: 4px solid #554596; 	}

div#bk-1 {background-color: black;}




.border0 {border: 1px solid #000000;}
.border1 {border: 1px solid #064BA6;}
.border2 {border: 1px solid #ED1B23;}
.border3 {border: 1px solid #65BB48;}
.border4 {border: 1px solid #EE1B89;}
.border5 {border: 1px solid #EC5D24;}
.border6 {border: 1px solid #C5CA2B;}
.border7 {border: 1px solid #00AFEF;}
.border8 {border: 1px solid #00A88E;}
.border9 {border: 1px solid #F9A619;}
.border10 {border: 1px solid #922E93;}
.border11 {border: 1px solid #554596;}

.border0.inscripcion:hover {background-color: #000000; }
.border1.inscripcion:hover {background-color: #064BA6; }
.border2.inscripcion:hover {background-color: #ED1B23; }
.border3.inscripcion:hover {background-color: #65BB48; }
.border4.inscripcion:hover {background-color: #EE1B89; }
.border5.inscripcion:hover {background-color: #EC5D24; }
.border6.inscripcion:hover {background-color: #C5CA2B; }
.border7.inscripcion:hover {background-color: #00AFEF; }
.border8.inscripcion:hover {background-color: #00A88E; }
.border9.inscripcion:hover {background-color: #F9A619; }
.border10.inscripcion:hover {background-color: #922E93; }
.border11.inscripcion:hover {background-color: #554596; }

.color0 {color: #000000 !important;}
.color1 {color: #064BA6 !important;}
.color2 {color: #ED1B23 !important;}
.color3 {color: #65BB48 !important;}
.color4 {color: #EE1B89 !important;}
.color5 {color: #EC5D24 !important;}
.color6 {color: #C5CA2B !important;}
.color7 {color: #00AFEF !important;}
.color8 {color: #00A88E !important;}
.color9 {color: #F9A619 !important;}
.color10 {color: #922E93 !important;}
.color11 {color: #554596 !important;}

.color_a {color: black !important; }
.color_a0 {color: black !important; }
.color_a1 {color: #064BA6 !important; }
.color_a2 {color: #ED1B23 !important; }
.color_a3 {color: #65BB48 !important; }
.color_a4 {color: #EE1B89 !important; }
.color_a5 {color: #EC5D24 !important; }
.color_a6 {color: #C5CA2B !important; }
.color_a7 {color: #00AFEF !important; }
.color_a8 {color: #00A88E !important; }
.color_a9 {color: #F9A619 !important; }
.color_a10 {color: #922E93 !important; }
.color_a11 {color: #554596 !important; }


.color_a a {color: black !important; text-decoration: none;}
.color_a0 a {color: black !important; text-decoration: none;}
.color_a1 a {color: #064BA6 !important; text-decoration: none;}
.color_a2 a {color: #v !important; text-decoration: none;}
.color_a3 a {color: #65BB48 !important; text-decoration: none;}
.color_a4 a {color: #EE1B89 !important; text-decoration: none;}
.color_a5 a {color: #EC5D24 !important; text-decoration: none;}
.color_a6 a {color: #C5CA2B !important; text-decoration: none;}
.color_a7 a {color: #00AFEF !important; text-decoration: none;}
.color_a8 a {color: #00A88E !important; text-decoration: none;}
.color_a9 a {color: #F9A619 !important; text-decoration: none;}
.color_a10 a {color: #922E93 !important; text-decoration: none;}
.color_a11 a {color: #554596 !important; text-decoration: none;}

.color_a a:hover {background-color: transparent !important; text-decoration: underline;}


.color0 a {color: white;}
.color1 a {color: white;}
.color2 a {color: white;}
.color3 a {color: white;}
.color4 a {color: white;}
.color5 a {color: white;}
.color6 a {color: white;}
.color7 a {color: white;}
.color8 a {color: white;}
.color9 a {color: white;}
.color10 a {color: white;}
.color11 a {color: white;}

.color_hover0:hover {background-color: #000000; color: white !important;}
.color_hover1:hover {background-color: #064BA6 !important;}
.color_hover2:hover {background-color: #ED1B23 !important;}
.color_hover3:hover {background-color: #65BB48 !important;}
.color_hover4:hover {background-color: #EE1B89 !important;}
.color_hover5:hover {background-color: #EC5D24 !important;}
.color_hover6:hover {background-color: #C5CA2B !important;}
.color_hover7:hover {background-color: #00AFEF !important;}
.color_hover8:hover {background-color: #00A88E !important;}
.color_hover9:hover {background-color: #F9A619 !important;}
.color_hover10:hover {background-color: #922E93 !important;}
.color_hover11:hover {background-color: #554596 !important;}

div.cover_block:hover .color_hover0 {background-color: #000000; color: white !important;}
div.cover_block:hover .color_hover1 {background-color: #064BA6 !important;}
div.cover_block:hover .color_hover2 {background-color: #ED1B23 !important;}
div.cover_block:hover .color_hover3 {background-color: #65BB48 !important;}
div.cover_block:hover .color_hover4 {background-color: #EE1B89 !important;}
div.cover_block:hover .color_hover5 {background-color: #EC5D24 !important;}
div.cover_block:hover .color_hover6 {background-color: #C5CA2B !important;}
div.cover_block:hover .color_hover7 {background-color: #00AFEF !important;}
div.cover_block:hover .color_hover8 {background-color: #00A88E !important;}
div.cover_block:hover .color_hover9 {background-color: #F9A619 !important;}
div.cover_block:hover .color_hover10 {background-color: #922E93 !important;}
div.cover_block:hover .color_hover11 {background-color: #554596 !important;}


div.cover_teacher_block:hover h3.color_hover1 {background-color: #064BA6 !important;}
div.cover_teacher_block:hover h3.color_hover2 {background-color: #ED1B23 !important;}
div.cover_teacher_block:hover h3.color_hover3 {background-color: #65BB48 !important;}
div.cover_teacher_block:hover h3.color_hover4 {background-color: #EE1B89 !important;}
div.cover_teacher_block:hover h3.color_hover5 {background-color: #EC5D24 !important;}
div.cover_teacher_block:hover h3.color_hover6 {background-color: #C5CA2B !important;}
div.cover_teacher_block:hover h3.color_hover7 {background-color: #00AFEF !important;}
div.cover_teacher_block:hover h3.color_hover8 {background-color: #00A88E !important;}
div.cover_teacher_block:hover h3.color_hover9 {background-color: #F9A619 !important;}
div.cover_teacher_block:hover h3.color_hover10 {background-color: #922E93 !important;}
div.cover_teacher_block:hover h3.color_hover11 {background-color: #554596 !important;}

div.cover_teacher_block:hover img {
	opacity: 0.5;
}


.icons { display: block; background-image: url(../img/icons.png); overflow: hidden;}
.icon_social_fb {width: 24px; height: 24px; background-position: 0px -70px;}
.icon_social_g {width: 24px; height: 24px; background-position: -24px -70px;}
.icon_social_li {width: 24px; height: 24px; background-position: -54px -70px;}
.icon_social_mail {width: 33px; height: 24px; background-position: -85px -70px;}
.icon_social_tw {width: 28px; height: 24px; background-position: -128px -70px;}

.icon_social_fb:hover {background-position: 0px -46px;}
.icon_social_g:hover {background-position: -24px -46px;}
.icon_social_li:hover {background-position: -54px -46px;}
.icon_social_mail:hover {background-position: -85px -46px;}
.icon_social_tw:hover {background-position: -128px -46px;}


.icon_google {width: 20px; height: 22px; background-position: -436px 0px; }
.icon_facebook {width: 22px; height: 22px; background-position: -82px 0px; }
.icon_youtube {width: 18px; height: 22px; background-position: -126px 0px; margin-top: 2px;}
.icon_twitter {width: 22px; height: 15px; background-position: -104px 0px; margin-top: 4px;}
.icon_google:hover {background-position: -458px 0px;}
.icon_youtube:hover {background-position: -188px 0px;}
.icon_twitter:hover {background-position: -166px 0px;}
.icon_facebook:hover {background-position: -144px 0px;}

a {
	color: black; 
	text-decoration: underline;
}

a i:hover {
	opacity: 0.5;
}

a:hover {
	text-decoration: none;
}



html, body {
	min-width: 1000px;
	min-height: 700px;
	height: 100%;
	width: 100%;
	font-size: 16px;
	line-height: 16px;
	font-family: 'Open Sans',sans-serif;
	color: black;
}





div.area_block {
	position: absolute;
	color: white;
	overflow: hidden;
	border: 1px solid #a8a9ab;
}

div.area_block:hover {
	cursor: pointer;
}

div.area_block a {
	text-decoration: none;
	display: block; 
	width: 100%;
	height: 100%;
}

div.area_block a:hover {
	background-color: transparent;
}


div#area_blocks_wrapper {
	padding: 0px 40px;
}
div#area_blocks {
	position: relative;
	width: 100%;
}


div.area_block_color {
	position: absolute; 
	top: 0px; left: 0px;
	width: 14px; 
	height: 100%;
	margin-right: 5px;
}

div.area_block_h3 {
	padding: 10px 3px;
	font-size: 160%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	color: black; 
}

div.area_block_date {
	position: absolute; 
	top: -16px; left: 14px;  
	background-color: white;
	color: #676767;
	font-size: 0.8em;
	padding: 2px 10px 0px 10px;
}

div.area_block_gray {
	position: absolute; 
	top: 0px; left: 0px;
	background-color: #CED0D1;
	height: 100%; width: 100%;
}

div.area_block:hover div.area_block_gray {
	opacity: 0.5;
	cursor: pointer;
}

div.area_block_image {
	position: absolute; 
	top: 0px; left: 0px;
	 background-position: center center; 
	background-size: cover;
}

div.area_block_image_news {
	position: absolute; 
	top: 0px; 
	left: 0px; 
	height: 100%;
	overflow: hidden;
}

div.area_block_image img, div.area_block_image_news img {
	display: block;
	position: absolute;
}




div.area_block_image:hover {
	opacity: 0.5;
}

div.area_block:hover div.area_text_news_wrapper {
	opacity: 0.9;
}

div.area_block:hover img {
	opacity: 0.6;
}

div.area_block_link {
	position: absolute; 
	top: 50%; left: 50%;
	margin: -5px 0px 0px -5px;
}

div.area_block_link i {
	color: white;
}

div.area_block_text {
	position: absolute; 
	bottom: 0px; 
	min-height: 28px;
	width: 100%;
	font-size: 80%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	background-color: white; 
	color: black;
}


div.area_block_text_news {
	width: 100%;
	position: absolute; 
	bottom: 0px;
}


div.area_block_h_wrapper {
	overflow: hidden;
	margin-left: 25px;
}

div.area_block_white {
	position: absolute; 
	top: 0px; left: 0px;
	background-color: #FFFFFF;
	height: 100%; width: 100%;
}

div.area_block_white:hover {
	cursor: auto !important;
}


span.area_sub {
	display: block;
	font-size: 70%;
}


div.area_text_news_wrapper {
	height: 100%;
	background-color: white;
}

div.area_text_news_wrapper a {
	color: #676767;
}

div.area_text_estudio_over_wrapper {
/*	display: none;*/
	visibility: hidden;
	position: absolute;
	top: 0px; left: 0px; 
	width: 100%; height: 100%;
}

div.area_text_estudio_over {
	position: absolute;
	top: 0px; left: 0px;
	width: 100%; 
}

div.area_text_estudio_over_inner {
	width: 130px;
	margin: 0px auto;
}

div.area_text_estudio_over a {
	display: block;
	background-color: white; 
	height: 20px;
	padding-top: 4px;
	font-size: 12px;
	color: black; 
	width: 130px;
	margin: 0px auto 10px auto;
	font-weight: bold;
	text-align: center;
}

div.area_text_estudio_over a:hover {
	background-color: black;
	color: white;
}


div.area_text_estudio_wrapper {
	height: 100%;
	background-color: white;
}


div.area_text_estudio {
	padding: 6px 6px 0px 6px;
	font-size: 300%;
	line-height: 100%;
	vertical-align: top;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	overflow: hidden; 
	color: #505050;
	font-weight: bold;
}

div.area_text_news_1, div.area_text_news_2, div.area_text_news_3, div.area_text_news_4, div.area_text_news2 {
	padding: 12px 10px 0px 10px;
	font-size: 80%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	overflow: hidden; 
	font-size: 0.8em;
	color: black;
	line-height: 16px;
	position: relative;
}

div.area_text_news2 a {
	color: black;
}

div.area_text_news2 a:hover {
	color: black;
}

/* total: 570px bloque: 135px margen: 10px */

div.area_block_1 {
	left: 0%;
	width: 23.68%;
	height: 134px;
}

div.area_block_2 {
	width: 23.68%;
	height: 280px;
}



div.area_block_3 {
	width: 49.12%;
	height: 134px;
}

div.area_block_4 {
	width: 49.12%; 
	height: 280px;
}




div.area_block_3_1 {
	left: 0%;
	width: 31.25%;
	height: 134px;
}

div.area_block_3_2 {
	width: 31.25%;
	height: 280px;
}

div.area_block_3_3 {
	width: 64.58%;
	height: 134px;
}

div.area_block_3_4 {
	width: 64.58%; 
	height: 280px;
}





div.area_block_5_1 {
	left: 0%;
	width: 18.94%;
	height: 134px;
}

div.area_block_5_2 {
	width: 18.94%;
	height: 280px;
}

div.area_block_5_3 {
	width: 38.88%;
	height: 134px;
}

div.area_block_5_4 {
	width: 38.88%; 
	height: 280px;
}


div.area_block_blog {
	color: #EFEFF1;
	font-size: 350%;
	padding-left: 10px;
	position: absolute; 
	bottom: 45px;
	font-weight: bold;
	line-height: 100%;
} 

div.area_col_5_0 { left: 0%;}
div.area_col_5_1 { left: 20%;}
div.area_col_5_2 { left: 40%;}
div.area_col_5_3 { left: 60%;}
div.area_col_5_4 { left: 80%;}


div.area_col_3_0 { left: 0%;}
div.area_col_3_1 { left: 33.33%;}
div.area_col_3_2 { left: 66.66%;}


div.area_block_image {
	width: 100%;
	height: 100%;
}



div.area_col_0 { left: 0%;}
div.area_col_1 { left: 25.44%;}
div.area_col_2 { left: 50.88%;}
div.area_col_3 { left: 76.32%;}


div.body_wrapper {
	position: relative;
	top: 170px;
	height: calc(100% - 170px);
	min-width: 1000px;
	width: 98%;
	margin: 0px auto;
}

div#body_wrapper_home {
	border: 0px;
}


div#bks {
	position: fixed; 
	top: 170px; 
	height: calc(100% - 170px);
	width: 100%; height: 100%;
	z-index: -1;
	overflow: hidden;
	background-size: cover;
}

div.bk {
	display: none;
	width: 100%; height: 100%;
	background-size: cover;
	position: absolute; 
    background-position:center;
}

div.bk:first-of-type {
	display: block;
}



div.busqueda_bloque {
	margin-bottom: 20px;
}


div.event_col {
	float: left;
	margin-left: 10px;
	overflow: hidden;
}

div.event_img {
	overflow: hidden;
}

div.event_inner {
	background-color: white;
	padding: 10px;
}

div.front0 h2.event {
	font-size: 25px;
	line-height: 29px;
	color: black;
	text-shadow: none;
	margin: 10px 0px;
	padding: 0px;
	height: 58px;
	overflow: hidden;
}

div.front0 h3.event {
	font-size: 15px;
	line-height: 18px;
	height: 36px; 
	overflow: hidden;
	color: black;
	float: none;
	max-width: none;
	padding: 0px;
	margin: 0px;
	text-align: left;
	background-image: none;
	padding: 0px;
}


div.event_col:first-of-type {
	margin-left: 0px;
}


div.event_date {
	color: white;
	text-align: center;
	line-height: 20px;
	margin-top: 10px;
}

div.facultad_cuadro {
	float: left;
	width: 10px; height: 10px;
	margin: 4px 3px 0px 0px; 
}

div.footer {
	position: fixed;
	min-width: 1000px;
	width: 98%;
	left: 14px;
	z-index: 3;
	bottom: 0px;
	height: 40px; 
	background-color: white;
	border-top: 1px solid #a8a9ab;
}

div.footer a {
	text-decoration: none;	
}

div.footer a:hover {
	text-decoration: underline;
}


div#footer_home {
	border-top: 0px;
}

div#footer_l {
	margin: 10px 0px 0px 13px;
}

div#footer_l i {
	margin-right: 8px;
	font-size: 1.2em;
}

div#footer_l i.fa-twitter, div#footer_l i.fa-youtube-play {
	font-size: 1.3em;
}

div#footer_l i.fa-facebook-official {
	position: relative;
	top: -1px;
	font-size: 18px;
}


div#footer_l_mobile {
	display: none;
}

div#footer_r_mobile {
	display: none;
}

div#footer_r {
	margin: 15px 13px 0px 0px;
	font-size: 70%;
}

div#aviso_cookies{
	position: fixed;
	min-width: 1000px;
	width: 98%;
	left: 14px;
	z-index: 3;
	bottom: 43px;
	height: 40px; 
	background-color: white;
	border: 1px solid #a8a9ab;
	margin-top: 3px;
	font-size: 80%;
	padding-bottom: 2px;
}
div.politica_cookies{
	width: 80%;
	margin: auto;
}
div#cookies_l{
	float:left;
	width:80%;
	margin-left:5px;
	margin-top:3px;
}
div#cookies_r{
	float:right;
	margin-top:10px;
	margin-right:5px;
}
a#btnAceptarCookies{
	background-color:#e7e7e7;
	text-decoration:none;
	padding: 5px;
}

div.front {
	display: none;
	position: absolute; 
	bottom: 55px;
}

div.front a {
	color: inherit;
	text-decoration: none;
}

div.front:first-of-type {
	display: block;
}

div#front_1 {
	display: block;
}

div.front0 h2 {
	font-size: 350%;
	line-height: 100%;
	margin-bottom: 33px;
	font-weight: 600;
	color: white;
	text-shadow: 2px 2px 2px #000;
}

div.front0 h3 {
	float: left;
	color: white;
	background-image: url(../img/trans2.png);
	padding: 8px 12px;
	margin-top: 0px;
	margin-bottom: 33px;
	font-weight: 200;
	line-height: 150%;
	max-width: 50%;
	text-align: justify;
	font-size: 110%;
}

div.front1 h2 {
	font-size: 350%;
	line-height: 100%;
	margin-bottom: 33px;
	font-weight: 600;
	color: black;
	text-shadow: 2px 2px 2px #FFF;
}

div.front1 h3 {
	float: left;
	color: black;
	background-image: url(../img/trans.png);
	padding: 8px 12px;
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 33px;
	font-weight: normal;
	font-size: 110%;
}

div.front:hover h2 a {
	text-decoration: underline;
}

div.front_active {
	z-index: 2;
}

div.front_button {
	float: left;
	width: 13px; height: 13px;
	margin-right: 10px; 
	opacity: 0.4;
}

div.front_button0.front_button_evento {
	background-image: url(../img/eventos-b.png);
	background-color: transparent;
}

div.front_button1.front_button_evento {
	background-image: url(../img/eventos-n.png);
	background-color: transparent;
}


div.front_button0 {
	background-color: white;
}

div.front_button1 {
	background-color: black;
}

div.front_button.active, div.front_button:hover {
	cursor: pointer;
	opacity: 1;
}

div#front_buttons {
	position: fixed; 
	bottom: 55px;
	z-index: 2;
}

div#front_buttons i.pause {
	color: white; 
	opacity: 0.4;
	font-size: 15px;
	margin-top: -1px;
}

div#front_buttons i.pause0 {color: white;}
div#front_buttons i.pause1 {color: black;}

div#front_buttons i.pause:hover {
	cursor: pointer; 
	opacity: 1;
}

div#front_cover {
	position: absolute; 
	bottom: 86px;
	width: 100%;
	height: 100%;
}

div.front_inner {
	position: fixed;
	bottom:50px;
}

div.front_mobile_arrow {
	display: none;
}

div.front_mobile_bk {
	display: none;
}

div.header {
	position: fixed;
	min-width: 1000px;
	width: 98%;
	height: 90px;
	left: 14px;
	z-index: 4;
}

div#header1 {
	height: 64px;
	background-color: white;
}

div#header_icons i {
	display: block;
	float: right;
	color: black; 
	font-size: 120%;
	margin-left: 10px;
}

div#header_icons i:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}


div#header_lan {
	margin-bottom: 10px;
	text-align: right;
	font-size: 14px;
	visibility: hidden;
}

div#header_lan_mobile {
	display: none;
}

div#header_lan a {
	opacity: 0.5;
	text-decoration: none;
	margin-left: 3px;
}

div#header_lan a:hover, div#header_lan a.active {
	opacity: 1;
}

div#header_menu_input {
	display: none;
	overflow: hidden;
	width: 0px; 
	height: 25px;
}

div#header_menu_telf {
	display: none;
	width: 0px; 
	height: 15px;
	overflow: hidden;
	margin: 1px 0px 0px 7px;
}

div#header_menu_find {
	margin-top: 2px;
}


div.header_right {
	float: right; 
	margin: 10px 0px 0px 0px;
}

div#header_right_mobile {
	display: none;
}

div#header_right_home {
	float: right; 
	margin: 10px 13px 0px 0px;
}


div#logo {
	float: left;
	width: 168px; 
	height: 64px;
	background-image: url(../img/logo.png);
	background-repeat: no-repeat;
}


div#logo_mobile {
	display: none;
}


div#logo_home {
	float: left;
	margin-left: 13px;
	width: 168px; 
	height: 64px;
	background-image: url(../img/logo.png);
	background-repeat: no-repeat;
}

div#logo2 {
	float: left;
	width: 286px; 
	height: 64px;
	background-image: url(../img/logo2.png);
}

div#logo_sep {
	float: left;
	width: 2px; 
	height: 64px;
	background-image: url(../img/logo_sep.png);
}

div.logo:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.menu-item.area > a{
	text-transform: uppercase;
	color: #FFF;
}
.megamenu-mobile__content ul li, .megamenu-mobile ul li{
	margin-left: 0px;
}
.menu-item.area{
	display: none;
}
.menu-item.area.visible{
	display: inherit;
}
.menu-item{
	margin-left: 0px;
	padding: 0 20px;
	min-height: 40px;
}
div.menu2.active.areas{
	background-color: transparent;
}
div.menu2.active.areas .menu2_inner{
	max-width: 1200px;
	margin: 0 auto;
	justify-content: flex-start;
	left: 200px;
}
div.menu2.active.areas .menu2_block_first{
	margin-left: 100px;
	padding: 0;
	background-color: #FFF;
}
div.menu2.active.areas li a{
	width: 100%;
	border-bottom: 1px solid #CCC;
	padding-left: 30px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	font: .9375rem Futura-Medium,sans-serif;
	color: #9b9b9b;
}

div.main_wrapper {
	padding-top: 2px;
	padding-bottom: 40px;
}

div#main_wrapper {
	background-color: #efeff1;
	border-left: 1px solid #a8a9ab;
	border-right: 1px solid #a8a9ab;
}

div#main {
	margin: 26px auto 40px auto; 
}



ul.menu {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration:none;
	list-style:none;
	
	display: block;
	background-image: url(../img/trans.png);
	height: 27px;
	padding: 0px 13px;
	overflow: hidden;
}

ul.menu li {
	line-height: 100%;
}

ul.menu li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration:none;
	list-style:none;
	
	display: block; 
	float: left; 
	min-height: 27px; 
	font-size: 90%;
	padding: 4px 10px;
	text-transform: uppercase;
	
}

ul.menu li.active, ul.menu li.active_fixed  {
	color: white;
}


ul.menu li:hover, ul#menu li.active {
	cursor: pointer; 
	background-color: black;
	color: white;
} 


ul#menu_border {
	padding: 0px;
	border-top: 1px solid #a8a9ab;
	border-left: 1px solid #a8a9ab;
	border-right: 1px solid #a8a9ab;
}


div.menu2 i.fa-thumb-tack {
	font-size: 120%;
	margin-right: 13px;
	transform: rotate(45deg);
}

div.menu2 i.fa-thumb-tack.active {
	transform: rotate(0deg);
}

li#menu_li_0 {
	font-weight: bold;
}

div#menu_mobile {
	display: none;
}

div.menu2 ul, div.menu2 li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration:none;
	list-style:none;
	line-height: 100%;
	display: block;
}

div.menu2 a i {
	display: none;
}

div.menu2 a:hover i {
	display: inline;
}


div#menu2_inner_0 li {
	font-weight: semi-bold;
}

div.menu2 li.active a{
	text-decoration: underline;
}

.menu-item.hover div.menu2{
	display: block;
}

.menu-item div.menu2{
	display: none;
}
.menu-list{
	min-height: 40px;
}

.title{
	font: .9375rem Futura-Bold,sans-serif;
}

div.menu2 {
	position: relative;
	margin: 0px 1px;
	padding-bottom: 15px;
	background-color: #FFF;
}
div.menu2_inner{
	display: flex;
	justify-content: center;
}
div.menu2_home {
	margin: 0px 13px;
}

div.menu2_block {
	font-size: 90%;
	padding-top: 3px;
	padding-right: 15px;
	width: 200px;
}

div.menu2.active{
	position: fixed;
	top: 181px;
	width: 100%;
	left: 0px;
	margin: 0;
	margin: 0p;
	margin: 0px;
	border-top: none;
}


div.menu2_block a{
	text-decoration: none;
	font: .9375rem Muli-Regular,sans-serif;
	line-height: 1.125rem;
	clear: both;
	color: #000;
	padding: 5px 0;
	float: left;
}

div.menu2_block h4{
	font: .9375rem Futura-Bold,sans-serif;
	line-height: 1.375rem;
	color: #9b9b9b;
	margin-bottom: .625rem;
	text-transform: uppercase;
	padding: 10px 0;
}
div.menu2_block a:hover, div.menu2_block a:hover.active {
	text-decoration: underline;
}

div.menu2_block h4{
	text-transform: uppercase;
	margin-bottom: 5px;
}

div.menu2_block_first {
	padding-left: 10px;
}

/*
div.menu2_block_last {
	border-top: 0px !important;
}


div.menu2_block_last h4{
	display: inline;
	position: relative;
	top: -2px;
	line-height: 26px;
	border-top: 4px solid black;
	
}
*/


div#pictures_buttons_mobile {
	display: none;
}

div#pictures_wrapper {
	position: relative;
}


div.picture_arrow {
	position: absolute;
	width: 19px;
	height: 22px;
	top: 50%;
	margin-top: -11px;
}

div#picture_arrow_left {
	background-position: -144px -46px;
	left: 40px; 
}

div#picture_arrow_right {
	background-position: -166px -46px;
	right: 40px;
}

div#pictures_buttons {
	position: absolute; 
	left: 40px;
	width: 18%;
	z-index: 3;
}

div.picture_button {
	float: left;
	width: 13px; height: 13px;
	margin: 0px 10px 5px 0px; 
	opacity: 0.4;
	background-color: #625e5f;
}

div.picture_button_active, div.picture_button:hover {
	cursor: pointer;
	opacity: 1;
}


div#picture_frame_wrapper {
	height: 400px;
	margin: 0px 100px;
	overflow: hidden;
}

div#picture_frame {
	position: relative;
	height: 100%;
}

div.picture {
	float: left;
	height: 100%;
}

span.pie_foto{
	font-size:75%;
}

.pie_twitter {
	margin-right: 9px;
}


a.pie_twitter:hover {
	text-decoration: none !important;
}

a.pie_twitter span {
	margin-left: -8px;
	font-size: 90%;
}

a.pie_twitter:hover i {
	opacity: 0.5;
}

a.pie_twitter:hover span {
	opacity: 0.5;
	text-decoration: none;
	margin-left: -8px;
} 



p {
 	line-height: 150%;
	margin-bottom: 10px;
	font-size: 100%; 
}


div#sch_1_info {
	float: right;
	width: 240px;
	height: 100%;
	font-size: 75%;
	margin-bottom: 26px;
}

div#sch_1_info_mobile {
	display: none;
}

div#sch_1_info a {
	text-decoration: none;
}

a.inscripcion {
	padding: 1px 3px;
}

a.inscripcion:hover {
	color: white !important;
	text-decoration: none !important;
}

div#sch_1_info a.color0 {
	font-weight: 600;
}

div#sch_1_info a:hover {
	text-decoration: underline;
}

div.sch_1_info {
	float: left; 
	margin-bottom: 10px;
}
div.sch_1_info_1 {
	width: 80px;
	color: #888888;
}

div.sch_1_info_2 {
	width: 140px;
	word-wrap: break-word;
}

div#sch_1_info_text {
	border-left: 1px solid  #a8a9ab;
	padding-left: 10px;
}

div.sch_1_main {
	margin: 27px 0px 0px 0px;
	padding: 0px 40px;
}

div.sch_1_main h2 {
	font-size: 250%;
	line-height: 110%;
	font-weight: 600;
	margin-bottom: 27px;
}

div#sch_1_pict {
	margin-bottom: 20px;
}

div.sch_1_section {
	text-transform: uppercase;
}

div#sch_1_text {
	float: left;
	width: 500px;
	padding: 0px 40px 27px 0px;
	overflow-wrap: break-word;
}

div#sch_1_text a:hover {
	color: #888888;
}


div.sitemap {
	float: left;
	margin-right: 20px;
	font-size: 14px;
	min-height: 575px;
}

div.sitemap h4 {
	float: left;
	font-weight: 400;
	font-size: 120%;
	line-height: 100%;
}

div.sitemap a {
	text-decoration: none;
}

div.sitemap a:hover {
	text-decoration: underline;
}

div.sitemap ul {
	margin-top: 5px;
}

div.sitemap ul, div.sitemap li {
	list-style: none;
	padding: 0px 0px;
	line-height: 130%;
}

div.sitemap li.sitemap_area {
	padding: 10px 0px 0px 0px;
	font-weight: 600;
}

h2#sitemap_h2 {
	font-size: 250%;
	font-weight: 600;
	margin-bottom: 47px;
}


h4#sitemap_0 {	border-bottom: 3px solid black; 	}
h4#sitemap_1 {	border-bottom: 3px solid #064BA6; 	}
h4#sitemap_2 {	border-bottom: 3px solid #ED1B23; 	}
h4#sitemap_3 {	border-bottom: 3px solid #65BB48; 	}
h4#sitemap_4 {	border-bottom: 3px solid #EE1B89; 	}
h4#sitemap_5 {	border-bottom: 3px solid #EC5D24; 	}
h4#sitemap_6 {	border-bottom: 3px solid #C5CA2B; 	}
h4#sitemap_7 {	border-bottom: 3px solid #00AFEF; 	}
h4#sitemap_8 {	border-bottom: 3px solid #00A88E; 	}
h4#sitemap_9 {	border-bottom: 3px solid #F9A619; 	}
h4#sitemap_10 {	border-bottom: 3px solid #922E93; 	}


div.tack {
	position: absolute; 
	right: 0px;
}


h3 {
	font-size: 150%;  
	line-height: 100%;
	font-weight: 600;
	margin-bottom: 17px; 
	margin-top: 28px;
}


img.height_100 {
	margin-top: -3%;
	height: 100% !important;
	width: auto !important;
}


img.width_100 {
	margin-top: -3%;
	width: 100% !important;
	height: auto !important;
}


ul li {
	line-height: 150%;
	margin-left: 17px;
}

ol li {
	line-height: 150%;
	margin-left: 17px;
}

div#no_encontrado{
	margin-left: 220px;
}
div#no_encontrado_title{
	font-size: 200%;
	color: #666666;
	margin-bottom: 20px;
}
img#no_encontrado_img{
	width: 200px;
}